---
layout: default
permalink: /about/
---

<div class="container pt-4">
  <div class="row">
    <div class="col-12 pb-2">
      <h2 class="text-center">Photographer ~ Engineer ~ Explorer</h2>
    </div>

    <div class="col-12 py-2 text-justify">
      <p>
        <picture>
          <source type="image/webp" media="(min-width: 576px)" srcset="{{ site.featured_image_url }}/about_1-1100.webp">
          <source type="image/webp" media="(max-width: 575.98px)" srcset="{{ site.featured_image_url }}/about_1-750.webp">
          <source media="(min-width: 576px)" srcset="{{ site.featured_image_url }}/about_1-1100.jpg">
          <source media="(max-width: 575.98px)" srcset="{{ site.featured_image_url }}/about_1-750.jpg">
          <img class="pt-1 img-fluid float-md-left mr-md-3 w-50" src="{{ site.featured_image_url }}/about_1-750.jpg" alt="Joseph Gruber looking up at the night sky as the Milky Way shines bright overhead">
        </picture>
      <strong>Joseph Gruber</strong> is an award-winning photographer based in the Washington, D.C. area with a passion for exploring and sharing all of the beauty that our “<a href="https://www.nasa.gov/content/blue-marble-image-of-the-earth-from-apollo-17" target="_blank" rel="noopener">Blue Marble</a>” has to offer. From the wonders of the night sky to the majestic views of our national parks and even the adorableness of a cute puppy, my photographic portfolio spans a diverse view of the world around us.
      </p>
      <p>With a love and enthusiasm for the outdoors, I am often found exploring the trails and parks both near and far. Whether capturing sunrises from the peak of a mountain, searching for thunderstorms with bolts of lightning or seeking beautiful sights over the horizon, my landscape photography has allowed me to witness and share some spectacular views. As a NASA project manager and systems engineer supporting <a href="https://science.nasa.gov/earth-science" target="_blank" rel="noopener">earth science</a> satellites monitoring our Blue Marble, my photography passion also extends to those awe-inspiring skies above us at night.</p>
      <p>Taking advantage of my proximity to the capital of the United States, I am often found at the front of the multitude of events, marches, and protests that occur in Washington, D.C. on a seemingly daily basis. Whether covering the 2017 presidential inauguration or documenting marches for <a href="https://bluemarble.photography/photojournalism/">equality and social change</a>, there is no lack of exciting photographic opportunities in this area.</p>
    </div>

    <div class="col-12 py-2 text-justify">
      <h2>Volunteer Work</h2>
      <p>
        <picture>
          <source type="image/webp" media="(min-width: 576px)" srcset="{{ site.featured_image_url }}/about_2-1100.webp">
          <source type="image/webp" media="(max-width: 575.98px)" srcset="{{ site.featured_image_url }}/about_2-750.webp">
          <source media="(min-width: 576px)" srcset="{{ site.featured_image_url }}/about_2-1100.jpg">
          <source media="(max-width: 575.98px)" srcset="{{ site.featured_image_url }}/about_2-750.jpg">
          <img class="pt-1 img-fluid float-md-right ml-md-3 w-50" src="{{ site.featured_image_url }}/about_2-750.jpg" alt="Joseph Gruber walking down a highway in South Dakota with green grass paralleling the road and blue skies overhead">
        </picture>
        Joseph Gruber also utilizes his photography to give back and volunteers with <a href="https://www.guidingeyes.org/" target="_blank" rel="noopener">Guiding Eyes for the Blind</a>. While the landscape and night sky offer up amazing views, who can pass up those eyes of a beautiful puppy. Specializing in <a href="https://bluemarble.photography/gallery/pets">pet photography</a>, I am able to share my photographs of our special service dogs with the amazing puppy raisers that give so much of themselves to provide a guide dog for the visually impaired. My pet photography for Guiding Eyes for the Blind can be seen on their website and <a href="https://www.instagram.com/guidingeyes" target="_blank" rel="noopener">social media</a>.
      </p>
      <p>Joseph also volunteers with the National Park Service as a Special Events Photographer for the <a href="https://www.nps.gov/gwmp/index.htm" target="_blank" rel="noopener">George Washington Memorial Parkway</a> and his photos can often be seen on National Park Service <a href="https://twitter.com/npsgwmp" target="_blank" rel="noopener">social media</a>.</p>
    </div>

    <div class="col-12 py-2">
      <h2><i class="icon-award text-danger mr-1">&nbsp;</i>Awards & Exphibitions</h2>
      <ul>
        <li><a href="http://exposeddc.com/2016/01/13/the-2016-exposed-dc-winning-photographs/" target="_blank" rel="noopener">10th Annual Exposed DC Photo Contest</a></li>
        <li>Crystal City FotoWalk – 10 Year Anniversary</li>
        <li><a href="http://exposeddc.com/crystal-city-fotowalk-exhibitions/" target="_blank" rel="noopener">Crystal City FotoWalk – Art in the Everyday</a></li>
        <li>NASA Goddard Space Flight Center</li>
      </ul>
    </div>

    <div class="col-12 py-2">
      <h2><i class="icon-newspaper text-danger mr-3"></i>Media & Publications</h2>
      <ul>
        <li><a href="https://www.kickstarter.com/projects/focusonthestory/chasing-the-great-american-eclipse-projects-of-ear" target="_blank" rel="noopener">Chasing the Great American Eclipse</a></li>
        <li><a href="https://www.amazon.com/UnPresidented-Inauguration-Donald-Peoples-Response/dp/0998779105" target="_blank" rel="noopener">UnPresidented: Trump’s Inaugural & the People’s Response</a></li>
        <li><a href="http://flightlines.airforcetimes.com/2014/10/08/blood-moon-over-the-air-force-memorial/" target="_blank" rel="noopener">Air Force Times</a></li>
        <li><a href="https://www.washingtonpost.com/newssearch/search.html?st=joseph%20gruber&submit=Submit&query=joseph%20gruber&sort=Relevance&datefilter=All%20Since%202005" target="_blank" rel="noopener">Washington Post</a></li>
        <li><a href="https://www.washingtonian.com/2016/05/04/dc-staycation-travel-guide/" target="_blank" rel="noopener">Washingtonian Magazine</a></li>
        <li><a href="http://www.pbs.org/program/national-mall-americas-front-yard/" target="_blank" rel="noopener">National Geographic / PBS</a></li>
        <li><a href="http://ireport.cnn.com/docs/DOC-1221920" target="_blank" rel="noopener">CNN</a></li>
        <li><a href="http://dcist.com/search?cx=001614944843134777762:gqa_me-xbme&cof=FORID%3A9&q=joseph%20gruber&sa=GO" target="_blank" rel="noopener">DCist</a></li>
      </ul>
    </div>
  </div>
</div>
